


body{
    font-family: 'Lato', sans-serif;
}

.bg-dark {
    background-color: rgb(52 58 64 / 80%)!important;
}
.page-wrapper {
    background-color: #FAF2F0;
    min-height: 800px;
}


h2.page-heading {
    font-size: 60px;
    font-weight: 700;
}



.home header {

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#636a72+0,9ea7b0+100 */
    background: #636a72; /* Old browsers */
    background: -moz-linear-gradient(top,  #636a72 30%, #9ea7b0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #636a72 30%,#9ea7b0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #636a72 30%,#9ea7b0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636a72', endColorstr='#9ea7b0',GradientType=0 ); /* IE6-9 */
    overflow:hidden;
}

.inside header {

    background: url(../images/inside-banner.png) no-repeat center / cover;

}
.inside-page-title {

    color: #ffffff;
    font-size: 70px;
    font-weight: 700;
}

.main-banner {
    position:relative
    
}
.main-banner:after {
    position: absolute;
    content: "";
    background: #CA4721;
    height: 200px;
    bottom: -800px;
    left: -10%;
    right: -10%;
    width: 120%;
    transform: rotate(-4deg);
}


@media (min-width:1024px) {
    .banner-intro-text {
        padding: 160px 200px 0 0
    }
}

@media (min-width:1025px) {
    .banner-intro-text {
        padding: 160px 300px 0 0
    }
}
.banner-intro-text h2 {
  color: #ffffff;
  font-size: 70px;
  font-weight: 700;
}

.text-quote {
    font-size: 22px;
    font-weight: 200;
}


@media (min-width:993px) {

    .home header {
        height:680px;
    }

    /* Hero images */
    /*--------------------------------*/
        .hero_section {
            min-height: 680px;
        }
    
        .block-img {
            position: absolute;
            top:0%;
            bottom:0%;
            width: 30%;
            z-index: 100;
        }
        .block-img-b {
            position: absolute;
            top:0%;
            bottom:0%;
            width: 40%;
            z-index: 100;
        }
        .left {
           left:0;
        }
        
        .right {
            right:0;
        }
        
        /**/
        
        .py-5em {
            padding: 5em 0;
        }
        
        .right-feature-text {
           padding: 75px 0 75px 30px;
        }
        .left-feature-text {
          padding: 75px 30px 75px 0;
        }
    }



    .pb-200 {
        padding-bottom: 200px
    }
    .pb-100 {
        padding-bottom: 100px
    }

    .pt-200 {
        padding-top: 200px
    }
    .pt-100 {
        padding-top: 100px
    }

    .pr-5 {

        padding-right: 2em
    }

  
    .feature-box {
        background-color: #F5EBE7;
        padding: 3em 2em;
    }

@media (min-width: 993px) {
    .feature-box {
        background-color: #F5EBE7;
        padding: 3em 2em;
        position: relative;
        overflow: hidden;
        margin-right: -150px;
        height: 290px;
    }
        .feature-box:after {
            background-color: #F5EBE7;
            position: absolute;
            content: "";
            right: -100%;
            width: 200px;
            height: 400px;
        }
    }
    .box-image {

        position: relative;
        z-index: 5;
    }

    .link-col {
        color: #CA4721;
    }

    .link-col:hover {
        color: #CA4721;
        text-decoration: none;
    }

    .tk-list {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .tk-list li { 
       
        position: relative;
        padding-left: 20px;
        margin-bottom: 10px;
    }

    .tk-list li:before { 
       
        position: absolute;
        content: "";
        height: 6px;
        width: 6px;
        background-color: #CA4721;
        left: 0;
        top: 10px;
    }


    .footer {
        background-color: #484848;
        color: #ffffff;
    }
    .bottom-footer {
        background-color: #000000;
    }

    .copy-text {
        color: #AFAFAF;
        font-size: 14px;
    }

    .pipe {
        padding: 0 20px;
    }

    .footer a {
       color:#ffffff;
    }

    .bottom-footer a {
        color: #AFAFAF;
    }


    @media (max-width: 768px) {
        .banner-intro-text {
            padding-top: 100px;
        }
        .banner-intro-text h2 {
            font-size: 50px;
        }
        h2.page-heading {
            font-size: 40px;
        }
        .footer-logo-wrapper {
            margin-bottom: 20px;
        }
        .col-lg-3.footer-item {
            border-bottom: solid 1px rgb(204 204 204 / 20%);
            margin-bottom: 20px;
        }
        .positions {
            padding: 2em 0;
        }
    }


    .ml-auto {
        margin-left: auto!important
    }
    .mr-auto {
        margin-right: auto!important
    }

    .ml-3 {
        padding-left: 2em;
    }

    .nav-link {
        color:#ffffff!important;
    }

    @media (min-width: 1025px) {

        .tk {
            background-image: url(../images/tiff-portrait-b.png);
            background-position: center;
            background-repeat: no-repeat;
        }
    
      }

  @media (max-width: 1024px) {

    .tk {
        background-image: url(../images/tiff-portrait-b.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 90vw;
    }

  }

